@import "main.css";

.titulo-banner {
    font-size: 2.4em;
    font-weight: 600;
    text-align: center;
    color: #ff6b00;
}

.cambio-color {
    color: #ff6b00;
}

/*Seccion 1 Banner */

.seccion-1-servicios{
    padding: 0 60px;
    background-image: url(../img/servicios.png);
    background-position-x: center;
    background-position-y: top;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 360px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.contenido-secc-1-servicios{
    padding-top: 9.3rem;
}

.titulo-servicios{
    font-weight: 700;
    font-size: 48px;
    color: #002A6F;
}

.breadcrumb{
    justify-content: center;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #002A6F;
    font-weight: 600;
}

.breadcrumb-item a:hover{
    text-decoration: none;
    color: #165fbe;
    font-weight: 600;
}


.breadcrumb-item .active{
    background-color: transparent;
}



/* Seccion 2 Temas */
.seccion-2-temas{
    padding-top: 60px;
    padding-bottom: 30px;
}

.elementor-widget-container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 310px;
    margin: 0px 0px 0px 0px;
    background-image: url(..//img/envios-nacionales.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    margin-bottom: 14px;
    transition: 0.5s;
}

.elementor-widget-container-2{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 310px;
    margin: 0px 0px 0px 0px;
    background-image: url(..//img/cotiza-envios.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    margin-bottom: 14px;
    transition: 0.5s;
}

.elementor-widget-container-3{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 310px;
    margin: 0px 0px 0px 0px;
    background-image: url(..//img/envios-protegidos.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    margin-bottom: 14px;
    transition: 0.5s;
}

.elementor-widget-container-4{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 310px;
    margin: 0px 0px 0px 0px;
    background-image: url(..//img/integracion-ecommerce.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    margin-bottom: 14px;
    transition: 0.5s;
}

.flip-box-wrapper{
    width: 100%;
    display: block;
    overflow: hidden;
    height: 400px;
    text-align: center;
}

.flip-box-inner{
    height: 100%;
    display: flex;
    padding-top: 20px;
    justify-content: center;    
}

.flip-box-wrapper .flip-front{
    position: absolute;
    bottom: 20px;
    top: auto;
    left: 20px;
    right: 20px;
    padding: 23px 30px 24px 30px;
    background: white;
    border-top: dashed 1px #002A6F;
    display: block;
    transform: scaleY(1);
}

.flip-front-inner{
    text-align: center;
}

.flip-box-wrapper .flip-front .flip-box-image {
    margin-bottom: 17px;
}

.flip-box-wrapper .flip-front .flip-box-image{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 123px;
    height: 123px;
    border-radius: 50%;
    background-image: linear-gradient(0deg, white 0%, #f3f3f3 100%);
    z-index: 0;
    border-top: dashed 1px #002A6F;
}

.flip-box-image img{
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.flip-box-title{
    position: relative;
    margin: 24px 30px 20px 30px;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 30px;
    color: #002A6F;
    font-weight: 600;
}

.flip-box-inner .flip-back {
    background-color: #FFFFFF;
}

.flip-box-wrapper .flip-back{
    padding: 63px 30px 24px 30px;
}

.flip-box-wrapper .flip-back{
    height: 95%;
    width: 90%;
    transform: scale(1,0);
    transform-origin: bottom center;
    transition: transform 500ms ease;
}

.flip-box-wrapper .flip-back {
    z-index: 1;
}

.flip-box-wrapper .flip-front, .flip-box-wrapper .flip-back {
    display: flex;
}

.flip-box-wrapper:hover .flip-back {
    transform: scale(1,1);
    transition: transform 500ms ease
}

.flip-box-wrapper .flip-back:before {
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    position: absolute;
    background: #EC6100;
    height: 194px;
}

.flip-box-inner .flip-front-inner, .flip-box-inner .flip-back-inner {
    align-self: center;
    width: 100%;
}

.flip-box-wrapper .flip-back .flip-box-image {
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    margin: auto;
    width: 90px;
    display: block;
    height: 90px;
    line-height: 90px;
    padding-top: 16px;
}

.flip-box-wrapper .flip-back .flip-box-image img {
    width: 57px;
    filter: brightness(100);
}

.flip-back .flip-box-title {
    color: #FFFFFF;
    margin: 18px 30px 0px 30px;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 30px;
}

.flip-box-wrapper .flip-back .flip-content {
    margin-bottom: 20px;
    padding-top: 44px;
    color: #002A6F;
    font-size: 14px;
    font-weight: 500;
}

.flip-back .cea-button {
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #002A6F;
    border-radius: 2px;
    padding: 12px 30px 12px 30px;
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.flip-back .cea-button:hover{
    color: #002A6F;
    background-color: white;
    border: 2px solid #002A6F;
}

.elementor-button{
    text-decoration: inherit;
}

.cea-button .cea-align-icon-right {
    margin-left: 5px;
}

.seccion-2-temas .div-flotante {
    margin-top: 1vh;
}

@-webkit-keyframes arrow-an {

    0%,
    100% {
        transform: translateX(65px);
    }

    50% {
        transform: translateX(80px);
    }
}

@keyframes arrow-an {

    0%,
    100% {
        transform: translateX(65px);
    }

    50% {
        transform: translateX(80px);
    }
}


@media screen and (max-width: 1227px) {
    

    @-webkit-keyframes arrow-an {
    
        0%,
        100% {
            transform: translateX(50px);
        }
    
        50% {
            transform: translateX(60px);
        }
    }

    @keyframes arrow-an {
    
        0%,
        100% {
            transform: translateX(50px);
        }
    
        50% {
            transform: translateX(60px);
        }
    }
}

@media (max-width:992px) {
    .seccion-2-temas .div-flotante {
        margin-top: 0px;
    }
    .t-stimonios {
        height: 120vh !important;
    }
    /* .title-t-stimonio {
        margin-top: 5vh;
    } */
}

/*Testimonios*/
.t-stimonios{
    width: 100%;
    height: 80vh;
    background: linear-gradient(147deg, #046cce, #002A6F 74%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.p-title{
    display: flex;
    justify-content: center;
}

.T-T{
    font-size: 30px;
    font-weight: 600;
    color: white;
    position: relative;
}

.T-T::after{
    content: "";
    width: 150px;
    height: 4px;
    border-radius: 4px;
    background: linear-gradient(to right, #002A6F, #ffffff);
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}

.slide-row{
    display: flex;
    width: 3461px;
    transition: 0.5s;
    justify-content: center;
}

.slide-col{
    width: 560px;
    height: 340px;
    position: relative;
}

.user-img{
    height: 40%;
    border-radius: 10px;
    position: absolute;
    right: 66px;
    top: 105px;
    background-image: linear-gradient(147deg, #046cce 0%, #002A6F 74%);
    box-shadow: 4px 13px 30px 1px rgba(56, 141, 252, 0.2);
    border-radius: 80px;
}

.img-user{
    height: 100%;
    border-radius: 12px;
}

.user-text{
    background: linear-gradient(180deg, #ffffff, #BFCCE0 74%);
    width: 445px;
    height: 250px;
    border-radius: 10px;
    box-shadow: 0px 14px 80px rgba(34, 40, 58, 0.2);
    padding: 30px;
    box-sizing: border-box;
    z-index: 2;
}

.user-text p{
    font-size: 15px;
    line-height: 24px;
    color: #002A6F;
    font-weight: 500;
    text-align: justify;
}

.user-text h5{
    margin: 15px 0 5px;
    color: #CB4900;
    font-weight: 600;
}

.contenedor-test{
    width: 800px;
    height: 400px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.testimonial{
    width: 100%;
    height: 98%;
    overflow: hidden;
}

.slider{
    width: 900px;
    height: 360px;
    position: relative;
    overflow: hidden;
    padding: 60px;
}

.slider .slide-track{
    display: flex;
    animation: scroll 100s linear infinite;
    -webkit-animation: scroll 100s linear infinite;
    width: calc(800 * 90);
}

.slider .slide {
    display: flex;
    width: 800px;
}

.slider .slide .slide-col{
    width: 800px;
    margin: 0px 5px;
}

@keyframes scroll {
    0%{
        -webkit-transform: translateX(0);
        transform: (translateX(0));
    }

    100%{
        -webkit-transform: translateX(calc(-100px * 45));
        transform: (calc(-100px * 45));
    }
}
